@charset "utf-8";
/* --------------------------------------------------
	reset
-------------------------------------------------- */
* { margin: 0; padding: 0; box-sizing: border-box;}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
form, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0; padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}

img{ vertical-align: bottom;}
ul{ list-style: none;}
ul li{ list-style-type: none;}
figure { margin: 0;}


/* =============================================================================
   Forms
   ========================================================================== */
form { margin: 0;}
fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em;}
legend { border: 0;}
button,
input,
select,
textarea { font-size: 100%; margin: 0; vertical-align: baseline;}
button,
input { line-height: normal;}
button,
input[type="button"], 
input[type="reset"], 
input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"],
input[type="radio"] { box-sizing: border-box; padding: 0;}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none;}

button::-moz-focus-inner,
input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top;}
input[type="search"]:focus { outline: none;}

table {
    border-collapse: collapse;
    border-spacing: 0;
}


/*	Slider */
.slick-slider { position: relative; display: block; box-sizing: border-box;
-webkit-user-select: none;
   -moz-user-select: none;
    -ms-user-select: none;
        user-select: none;

-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
  	  touch-action: pan-y;
-webkit-tap-highlight-color: transparent;
}

.slick-list { position: relative; display: block; overflow: hidden; margin: 0; padding: 0;}
.slick-list:focus { outline: none;}
.slick-list.dragging{ cursor: pointer; cursor: hand;}
.slick-slider .slick-track,
.slick-slider .slick-list{
-webkit-transform: translate3d(0, 0, 0);
   -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
     -o-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
}
.slick-track { position: relative; top: 0; left: 0; display: block;}
.slick-track:before,
.slick-track:after { display: table; content: '';}
.slick-track:after { clear: both;}
.slick-loading .slick-track { visibility: hidden;}
.slick-slide { display: none; float: left; height: 100%; min-height: 1px;}
[dir='rtl'] .slick-slide { float: right;}
.slick-slide img { display: block; }
.slick-slide.slick-loading img { display: none;}
.slick-slide.dragging img { pointer-events: none;}
.slick-initialized .slick-slide { display: block; outline: none;}
.slick-loading .slick-slide { visibility: hidden;}
.slick-vertical .slick-slide{ display: block; height: auto;}
.slick-arrow.slick-hidden { display: none;}

.slick-arrow{ width: 50px; height: 50px; position: absolute; border: none; background: transparent; z-index: 100; text-indent: -9999em; outline: none;}
.slick-prev { left: 20px;}
.slick-next { right: 20px;}
.slick-arrow:before{ position: absolute; content: ''; display: block; width: 20px; height: 20px; top: 50%; transform: translateY(-50%) rotate(45deg);}
.slick-prev:before { left: 40%; border-bottom: solid 2px #010101; border-left: solid 2px #010101;}
.slick-next:before { right: 40%; border-top: solid 2px #010101; border-right: solid 2px #010101;}

/** Dots */
.slick-dotted.slick-slider{ margin-bottom: 30px;}
.slick-dots { position: absolute; bottom: 0px; display: block; width: 100%; padding: 0; margin: 0; text-align: center;}
.slick-dots li { position: relative; display: inline-block; width: 20px; height: 20px; margin: 0 5px; padding: 0; cursor: pointer;}
.slick-dots li button { font-size: 0; line-height: 0; display: block; width: 20px; height: 20px; padding: 5px; cursor: pointer;
 color: transparent; border: 0; outline: none; background: transparent; 
}
.slick-dots li button:hover,
.slick-dots li button:focus{ outline: none;}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before { opacity: 1;}
.slick-dots li button:before { font-family: 'slick'; font-size: 6px; line-height: 20px; position: absolute; top: 0; left: 0;
	width: 20px; height: 20px; content: '•'; text-align: center; opacity: .25; color: black;
}
.slick-dots li.slick-active button:before { opacity: .75; color: black;}


/** Dots */
.slick-dotted.slick-slider{ margin-bottom: 30px;}
.slick-dots { position: absolute; bottom: -25px; display: block; width: 100%; padding: 0; margin: 0; text-align: center;}
.slick-dots li { position: relative; display: inline-block; width: 20px; height: 20px; margin: 0 5px; padding: 0; cursor: pointer;}
.slick-dots li button { font-size: 0; line-height: 0; display: block; width: 20px; height: 20px; cursor: pointer;
 color: transparent; border: 0; outline: none; background: transparent; 
}
.slick-dots li button:hover,
.slick-dots li button:focus{ outline: none;}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before { opacity: 1;}
.slick-dots li button:before { position: absolute; top: 0; left: 0; width: 20px; height: 20px; content: ''; text-align: center;}
.slick-dots li.slick-active button:before { opacity: .75; color: black;}
@media (max-width: 481px) {
	.slick-arrow { width: 40px; height: 40px;}
	.slick-prev { left: 20px;}
	.slick-next { right: 20px;}
	.slick-prev:before,
	.slick-next:before { width: 15px; height: 15px; border-width: 1px;}
}



/*		font-style
-------------------------------------------------- */
body { width: 100%;
	font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo","ＭＳ Ｐゴシック",sans-serif;
	font-size: 16px;
	*font-size:small;
	*font:x-small;
	line-height: 1.6;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
body.fixed { position: fixed;}

input, textarea {font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo","ＭＳ Ｐゴシック",sans-serif;}

.min {font-family: "游明朝", "Yu Mincho", "YuMincho", serif;}

::selection{ background: #feffaf; color: #000;}
::-moz-selection{ background: #feffaf; color: #000;}


a { color:#002159; text-decoration: underline;}
a:link   { color:#002159;}
a:visited{ color:#002159;}
a:hover  { color:#002159;}
a:active { color:#002159;}

em{ font-style: normal;}


/*		utility
-------------------------------------------------- */
.cf{ clear: both;}
.cf:after{ content: ''; display: block; clear: both;}

@media (max-width: 641px) {
}
@media (max-width: 481px) {
}

#ft { background: #fff;}
#ft .inner-ft { padding: 50px 0 30px;}
#ft h3 { margin-bottom: 30px; text-align: center;}
#ft h3 img { width: 40%; max-width: 160px;}
#ft ul { font-size: 0; text-align: center;}
#ft ul li { display: inline-block; margin: 0 30px; font-size: 14px;}
#ft ul li a { color: #000; text-decoration: none;}
#ft .copyright { padding: 10px 0; background: #000;}
#ft .copyright p { color: #fff; font-size: 12px; text-align: center;}
@media (max-width: 801px) {
	#ft ul li { margin: 0 20px;}
}
@media (max-width: 641px) {
	#ft .inner-ft { padding: 50px 0;}
	#ft h3 { margin-bottom: 20px;}
	#ft ul { width: 92%; margin: 0 auto;}
	#ft ul li { display: block; width: 100%; margin: 0; padding: 8px 0;}
	#ft ul li a { display: block; width: 94%; margin: 0 auto; padding: 5px 0;}
}
@media (max-width: 481px) {
	#ft .inner-ft { padding: 40px 0 20px;}
	#ft h3 { margin-bottom: 10px;}
	#ft ul li { padding: 5px; font-size: 12px;}
	#ft .copyright p { font-size: 10px; letter-spacing: 0.05rem;}
}



.note { position: absolute; width: 100%; left: 0;}
.note ul { width: 100%; max-width: 860px; margin: 0 auto; color: #8c8c8c; text-align: right;}
.note ul li { font-size: 10px;}
@media (max-width: 1001px) {
	.note { padding: 0 20px;}
}
@media (max-width: 801px) {
	.note .cr img { max-width: 180px;}
}
@media (max-width: 641px) {
	.note { padding: 0 15px;}
	.note ul li { font-size: 9px;}
}
@media (max-width: 481px) {
}


@keyframes fadeIn {
 0%,50% { opacity: 0;}
 55% { opacity: 1;}
 100% { opacity: 1;}
}

#loading { width: 100%; height: 100vh; position: absolute; left: 0; top: 0; background: #fad4e4; z-index: 101; transition: 0.4s linear;}
#loading .inner { position: relative; width: 100%; height: 100%;}
#loading .foot { width: 32%; max-width: 180px; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%);}
#loading .foot svg { fill: #927e87;}
#loading .foot svg .foot1 { opacity: 0; animation: 3.0s fadeIn ease infinite; animation-delay: 0.6s;}
#loading .foot svg .foot2 { opacity: 0; animation: 3.0s fadeIn ease infinite; animation-delay: 0.4s;}
#loading .foot svg .foot3 { opacity: 0; animation: 3.0s fadeIn ease infinite; animation-delay: 0.2s;}
#loading .foot svg .foot4 { opacity: 0; animation: 3.0s fadeIn ease infinite;}
#loading.fadeOut { opacity: 0;}


#hd { position: absolute; width: 100%; left: 0; top: 0; z-index: 2;}
#hd .inner-hd { width: 100%; max-width: 1280px; margin: 0 auto; padding-top: 40px;}
#hd h1 { text-align: center;}
#hd h1 img { width: 21%; max-width: 210px;}
@media (max-width: 981px) {
	#hd .inner-hd { padding-top: 4vw;}
}
@media (max-width: 641px) {
	#hd .inner-hd { padding-top: 8vw;}
	#hd h1 img { width: 40%; max-width: 40%;}
}

#kv { position: relative; margin-bottom: -14px;}
#kv .inner-kv { width: 100%; max-width: 1280px; margin: 0 auto; background: url('./img/kv.jpg') no-repeat 50% 0 / 1280px auto;}
#kv h2 { text-align: center;}
#kv h2 img { width: 100%; max-width: 980px; opacity: 0;}
#kv h2 img.sp { display: none;}
@media (max-width: 981px) {
	#kv .inner-kv { background: none;}
	#kv h2 img { opacity: 1;}
}
@media (max-width: 641px) {
	#kv h2 img.pc { display: none;}
	#kv h2 img.sp { display: block;}
}


#lineup { position: relative; background: url('./img/bg-lineup.png') no-repeat 50% 0 / 1280px auto;}
#lineup .inner { width: 100%; max-width: 1280px; margin: 0 auto; padding: 70px 0;}
#lineup .ttl { margin-bottom: 40px;}
#lineup .ttl h2 { text-align: center;}
#lineup .ttl h2 img { width: 72.5%; max-width: 310px;}
#lineup .ctn { width: 90%; max-width: 800px; margin: 0 auto;}
#lineup .ctn ul { font-size: 0; text-align: center;}
#lineup .ctn ul li { display: inline-block; width: 50%;}
#lineup .ctn ul li img { display: block;}
#lineup .ctn ul li:nth-child(1) img { width: 100%;}
#lineup .ctn ul li:nth-child(2) img { width: 60%; margin-left: 6%;}
#lineup .note { bottom: 30px;}
@media (max-width: 641px) {
	#lineup { background: url('./img/bg-lineup-sp.png') no-repeat 50% 0 / 100% auto;}
	#lineup .inner { padding: 10vw 0 18vw;}
	#lineup .ctn ul li { display: block; width: 100%;}
	#lineup .ctn ul li:nth-child(1) { margin-bottom: 40px;}
	#lineup .ctn ul li:nth-child(2) img { margin: 0 auto 0 22%;}
	#lineup .note { bottom: 20px;}
}



#point { position: relative; background: url('./img/bg-point.jpg') no-repeat 50% 0 / 1280px auto;}
#point .inner { position: relative; width: 100%; max-width: 1280px; margin: 0 auto; padding: 100px 0 80px;
 background: url('./img/bg-ptn-top.png') no-repeat 50% 0;
}
#point .inner:after { content: ''; display: block; width: 100%; height: 30px;
 background: url('./img/bg-wave.png') repeat-x 50% 100% / auto 100%;
 position: absolute; left: 0; bottom: 0;
}
#point .ttl { margin-bottom: 40px;}
#point .ttl .logo { width: 33%; max-width: 150px; margin: 0 auto 18px;}
#point .ttl .logo img { width: 100%;}
#point .ttl h2 { text-align: center;}
#point .ttl h2 img { width: 90%; max-width: 450px;}
#point .ctn { position: relative; width: 100%; max-width: 800px; margin: 0 auto; padding: 0 120px;}
#point .ctn:after { content: ''; display: block; width: 200px; height: 250px;
 background: url('./img/illust-1.png') no-repeat 50% 50% / 100% auto;
 position: absolute; left: 0; bottom: 0;
}
#point .ctn ul { position: relative; padding-bottom: 150px;}
#point .ctn ul li { width: 100%;}
#point .ctn ul li img { width: 55%; max-width: 270px;}
#point .ctn ul li:nth-child(1) { }
#point .ctn ul li:nth-child(2) { position: absolute; top: 15%; text-align: right;}
#point .ctn ul li:nth-child(3) { }
#point .ctn ul li:nth-child(4) { position: absolute; bottom: 0px; text-align: right;}
#point .ctn .foot { width: 90px; position: absolute; left: 52%; top: 20px;}
#point .ctn .foot svg { width: 100%; fill: #927e87;}
#point .note { bottom: 80px;}
@media (max-width: 641px) {
	#point { background: url('./img/bg-point-sp.jpg') no-repeat 50% 0 / 100% auto;}
	#point .inner { padding: 20vw 0 12vw; background: url('./img/bg-ptn-top-sp.png') no-repeat 50% 0 / 100% auto;}
	#point .inner:after { height: 24px;}
	#point .ctn { padding: 0 8vw;}
	#point .ctn:after { left: 50px;}
	#point .ctn ul { padding-bottom: 100px;}
	#point .ctn ul li:nth-child(1) { margin-bottom: -100px;}
	#point .ctn ul li:nth-child(2) { position: relative; top: auto; margin-bottom: -100px;}
	#point .ctn ul li:nth-child(3) { margin-bottom: -100px;}
	#point .ctn ul li:nth-child(4) { position: relative; bottom: auto;}
}
@media (max-width: 481px) {
	#point .ttl { margin-bottom: 20px;}
	#point .ctn { padding: 0vw;}
	#point .ctn:after { left: 12px; width: 160px; height: 200px;}
	#point .ctn ul { padding-bottom: 60px;}
	#point .ctn ul li:nth-child(1) { margin-bottom: -100px;}
	#point .ctn ul li:nth-child(2) { margin-bottom: -60px;}
	#point .ctn ul li:nth-child(3) { margin-bottom: -100px;}
	#point .ctn .foot { left: auto; right: 12%; top: 30px;}
	#point .note { bottom: 10vw;}
}


#campaign { position: relative;}
#campaign .inner { position: relative; width: 100%; max-width: 1280px; margin: 0 auto; padding: 40px 0 110px; background: #fbbdd7;}
#campaign .ctn { position: relative; width: 92%; max-width: 800px; margin: 0 auto;}
#campaign .ctn figure img { width: 100%;}
#campaign .ctn figure img.sp { display: none;}
#campaign .ctn .btn { position: absolute; left: 0; bottom: 24px; width: 100%;}
#campaign .ctn .btn a { position: relative; display: block; width: 58%; max-width: 260px; margin: 0 auto 12px; padding: 12px 0;
 background: #d72d8b; border-radius: 50px;
 color: #fff; font-size: 18px; font-weight: 700; text-align: center; text-decoration: none;
}
#campaign .ctn .btn a:after { content: ''; display: block; width: 10px; height: 10px;
 border-top: solid 2px #fff; border-right: solid 2px #fff;
 position: absolute; right: 20px; top: 50%; transform: translateY(-50%) rotate(45deg);
}
#campaign .ctn .btn a:hover { opacity: 0.8;}
#campaign .ctn .btn p { color: #d72d8b; font-size: 15px; font-weight: 700; text-align: center;}
#campaign .ctn .btn p span { display: inline-block; border-bottom: solid 1px #d72d8b;}
#campaign .ctn:after { content: ''; display: block; width: 270px; height: 150px;
 background: url('./img/illust-2.png') no-repeat 50% 100% / 100% auto;
 position: absolute; left: 5%; bottom: -60px;
}
#campaign .note { bottom: 80px;}
@media (max-width: 641px) {
	#campaign .ctn { width: 100%;}
	#campaign .ctn figure img.pc { display: none;}
	#campaign .ctn figure img.sp { display: block;}
	#campaign .ctn .btn { bottom: 12vw;}
}
@media (max-width: 481px) {
	#campaign .inner { padding: 0px 0 90px;}
	#campaign .ctn:after { left: 8%; bottom: -70px; width: 200px; height: 110px;}
	#campaign .ctn .btn { bottom: 9vw;}
	#campaign .ctn .btn a { margin: 0 auto 8px; padding: 8px 0; font-size: 16px;}
	#campaign .ctn .btn p { font-size: 14px;}
	#campaign .note { bottom: 20px;}
}



#series { position: relative; background: url('./img/bg-series.jpg') no-repeat 50% 0 / 1280px auto;}
#series .inner { position: relative; width: 100%; max-width: 1280px; margin: 0 auto; padding: 160px 0 100px; background: url('./img/bg-ptn-top.png') no-repeat 50% 0;}
#series h2 { margin-bottom: 50px; text-align: center;}
#series h2 img { width: 72%; max-width: 390px;}
#series h2 img.sp { display: none;}
@media (max-width: 801px) {
	#series .inner { padding: 20vw 0 8vw; background: #fad4e4 url('./img/bg-ptn-top-sp.png') no-repeat 50% 0 / 100% auto;}
}
@media (max-width: 641px) {
	#series h2 img.pc { display: none;}
	#series h2 img.sp { display: block; margin: 0 auto;}
}

/*
#series .pc-show { margin: 0 auto;}
#series .sp-show { display: none;}
#series ul { width: 94%; max-width: 1100px; margin: 0 auto; font-size: 0; text-align: center;}
#series ul.series li { position: relative; display: inline-block; width: 16%; padding: 0 6px;}
#series ul.series li img { width: 100%;}
#series ul.series li a { display: block; width: 80%; max-width: 130px; padding: 6px 0; background: #000; border-radius: 50px;
 color: #fff; font-size: 12px; font-weight: 700; text-align: center; text-decoration: none; text-indent: -15px;
 position: absolute; left: 50%; bottom: 25px; transform: translateX(-50%);
}
#series ul.series li a.btn-deep { background: #ed7910; box-shadow: 0 5px 10px #d1920b;}
#series ul.series li a.btn-melty { background: #e97d81; box-shadow: 0 5px 10px #da919c;}
#series ul.series li a.btn-pixie { background: #f8c302; box-shadow: 0 5px 10px #d8bf54;}
#series ul.series li a.btn-creamy{ background: #d73e18; box-shadow: 0 5px 10px #ba3f1f;}
#series ul.series li a.btn-fleur { background: #fb9a00; box-shadow: 0 5px 10px #d58a12;}
#series ul.series li a.btn-color { background: #b185e1; box-shadow: 0 5px 10px #be90c3;}
#series ul.series li a:after { content: ''; display: block; width: 6px; height: 6px; border-top: solid 2px #fff; border-right: solid 2px #fff;
 position: absolute; right: 16px; top: 50%; transform: translateY(-50%) rotate(45deg);
}
#series ul.series li a:hover { opacity: 0.65;}
#series .sp-show div { position: relative;}
#series .sp-show div img { width: 90%; margin: 0 auto;}
#series .sp-show div .btn-more { position: absolute; left: 0; bottom: 7.2vw; width: 100%;}
#series .sp-show div .btn-more a { position: relative; display: block; width: 72%; margin: 0 auto; padding: 12px 0; background: #000; border-radius: 50px;
 color: #fff; font-size: 18px; font-weight: 700; text-align: center; text-decoration: none; text-indent: -15px;
}
#series .sp-show div .btn-more a:after { content: ''; display: block; width: 12px; height: 12px; border-top: solid 2px #fff; border-right: solid 2px #fff;
 position: absolute; right: 24px; top: 50%; transform: translateY(-50%) rotate(45deg);
}

#series .sp-show div .btn-more a.btn-deep { background: #ed7910; box-shadow: 0 5px 10px #d1920b;}
#series .sp-show div .btn-more a.btn-melty { background: #e97d81; box-shadow: 0 5px 10px #da919c;}
#series .sp-show div .btn-more a.btn-pixie { background: #f8c302; box-shadow: 0 5px 10px #d8bf54;}
#series .sp-show div .btn-more a.btn-creamy{ background: #d73e18; box-shadow: 0 5px 10px #ba3f1f;}
#series .sp-show div .btn-more a.btn-fleur { background: #fb9a00; box-shadow: 0 5px 10px #d58a12;}
#series .sp-show div .btn-more a.btn-color { background: #b185e1; box-shadow: 0 5px 10px #be90c3;}
@media (max-width: 801px) {
	#series .pc-show { display: none;}
	#series .sp-show { display: block;}
	#series .slider { display: block; padding-bottom: 200px;}
	#series .slider .slick-arrow { bottom: 50px;}
	#series .slider .slick-dots { position: absolute; bottom: 0px; display: block; width: 100%; padding: 0; margin: 0; font-size: 0; text-align: center;}
	#series .slider .slick-dots li { position: relative; display: inline-block;  width: 80px; height: 180px; margin: 0 5px; padding: 0; cursor: pointer;}
	#series .slider .slick-dots li:nth-child(1) { background: url('/img/series/th-deep.png') no-repeat 50% 100% / 94% auto;}
	#series .slider .slick-dots li:nth-child(2) { background: url('/img/series/th-melty.png') no-repeat 50% 100% / 94% auto;}
	#series .slider .slick-dots li:nth-child(3) { background: url('/img/series/th-creamy.png') no-repeat 50% 100% / 94% auto;}
	#series .slider .slick-dots li:nth-child(4) { background: url('/img/series/th-pixie.png') no-repeat 50% 100% / 94% auto;}
	#series .slider .slick-dots li:nth-child(5) { background: url('/img/series/th-fleur.png') no-repeat 50% 100% / 94% auto;}
	#series .slider .slick-dots li:nth-child(6) { background: url('/img/series/th-color.png') no-repeat 50% 100% / 94% auto;}
	#series .slider .slick-dots li button { line-height: 0;
	 display: block; width: 30px; height: 30px; margin: 0 auto; border-radius: 50%; cursor: pointer;
	 color: transparent; border: 0; outline: none; background: transparent; border: solid 1px transparent;
	}
	#series .slider .slick-dots li button:before { content: ''; width: 20px; height: 20px; border-radius: 50%; top: 5px; left: 50%; transform: translate(-50%, 0%);}
	#series .slider .slick-dots li:nth-child(1) button:before { background: #fdb71b;}
	#series .slider .slick-dots li:nth-child(2) button:before { background: #f0989e;}
	#series .slider .slick-dots li:nth-child(3) button:before { background: #f86337;}
	#series .slider .slick-dots li:nth-child(4) button:before { background: #f7dc49;}
	#series .slider .slick-dots li:nth-child(5) button:before { background: #f5bf4b;}
	#series .slider .slick-dots li:nth-child(6) button:before { background: #8f6fb3;}
	#series .slider .slick-dots li button:hover,
	#series .slider .slick-dots li button:focus{ outline: none;}
	#series .slider .slick-dots li button:hover:before,
	#series .slider .slick-dots li button:focus:before { opacity: 0.8;}
	#series .slider .slick-dots li.slick-active button { border: solid 1px #621a14;}
	#series .slider .slick-prev { left: 20px;}
	#series .slider .slick-next { right: 20px;}
	#series .slider .slick-arrow:before{ position: absolute; content: ''; display: block; width: 20px; height: 20px; top: 50%; transform: translateY(-50%) rotate(45deg);}
	#series .slider .slick-prev:before { left: 40%; border-bottom: solid 2px #010101; border-left: solid 2px #010101;}
	#series .slider .slick-next:before { right: 40%; border-top: solid 2px #010101; border-right: solid 2px #010101;}
}
@media (max-width: 641px) {
	#series .slider { padding-bottom: 150px;}
	#series .slider .slick-arrow { bottom: 30px;}
	#series .slider .slick-dots li { width: 50px; height: 120px;}
}
@media (max-width: 481px) {
	#series .slider { padding-bottom: 130px;}

	#series .sp-show div .btn-more a { padding: 8px 0; font-size: 14px; text-indent: -10px;}
	#series .sp-show div .btn-more a:after { width: 10px; height: 10px; right: 16px;}

	#series .slider .slick-arrow { bottom: 30px;}
	#series .slider .slick-dots li { width: 45px; height: 110px; margin: 0 2px;}
	#series .slider .slick-dots li button { width: 24px; height: 24px;}
	#series .slider .slick-dots li button:before { width: 16px; height: 16px; top: 4px;}

	#series .slider .slick-prev { left: 0px;}
	#series .slider .slick-next { right: 0px;}
	#series .slider .slick-prev:before,
	#series .slider .slick-next:before { width: 15px; height: 15px; border-width: 1px;}
}
*/